package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanybranchDTO implements Serializable {

    private static final long serialVersionUID = 448421618664412L;

    private Integer tcustcompanybranchPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String name;

    private Short addressnumber;

    private String ingressuser;

    private String modifyuser;

    private Integer tcustperson;

        public Integer getTcustcompanybranchPK() {
    return tcustcompanybranchPK;
    }

        public void setTcustcompanybranchPK(Integer tcustcompanybranchPK) {
    this.tcustcompanybranchPK = tcustcompanybranchPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public Short getAddressnumber() {
    return addressnumber;
    }

        public void setAddressnumber(Short addressnumber) {
    this.addressnumber = addressnumber;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

}